{
  "bbox": {
    "height": 841,
    "left": 260,
    "top": 293,
    "width": 236
  },
  "children": [
    "n241"
  ],
  "height": "12px",
  "nodeId": "n242",
  "originalClass": "arco-select-expand-icon",
  "selector": "div.arco-table-content-inner > table > colgroup > col:nth-of-type(1)",
  "styleId": "style_51",
  "tag": "div",
  "width": "12px"
}